package com.ydl.ydlcommon.utils

import cn.jpush.android.api.JPushInterface
import com.ydl.ydlcommon.base.BaseApp


/**
 * 推送工具类
 * Created by hgw on 2018/3/21.
 */
object JPushUtils{

    fun getRegistrationID():String{
        return JPushInterface.getRegistrationID(BaseApp.getApp());
    }
}